Subject: books, study

From: "Dr. Petra Lukoschek" <?@aecom.yu.edu>
Date: Thu, 12 Dec 1996 10:40:30 -0500

My son is very intrested in permaculture and would like to know more
about places or institutions where he could itensify his studies. In
addition we have trouble finding "The Natural Way of Farming" by Mr.
Fukuoka. I would appreciate if you could give us some suggestions. Petra
Lukoschek